=== doc/tutorial/Makefile ===
notebooks:

	ipython nbconvert --to rst ../../examples/plotting_distributions.ipynb
	ipython nbconvert --to rst ../../examples/timeseries_plots.ipynb

	tools/nb_to_doc.py aesthetics
	tools/nb_to_doc.py color_palettes 
	tools/nb_to_doc.py quantitative_linear_models
	tools/nb_to_doc.py categorical_linear_models
	tools/nb_to_doc.py axis_grids
