=== debian/changelog ===
seaborn (0.4.0-2) unstable; urgency=medium

  * debian/control
    - swap order of bdepends for matplotlib to make buildds happy again
      (Closes: #765147)
  * debian/patches
    - up_3d9f355d8a424a984dd6f2de9719658cb1e9f715
      picked up from upstream to resolve failed unittest while verifying
      rc options

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 09 Nov 2014 20:46:25 -0500

seaborn (0.4.0-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    - building for Python >= 2.7 since pandas is N/A for python 2.6 on wheezy

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 04 Sep 2014 09:39:01 -0400

seaborn (0.3.1-1) unstable; urgency=medium

  * New upstream release
    - absorbed all previously included patches
  * debian/rules
    - customize tests invocation for compatibility with nose on wheezy
      (can't be invoked via python -m nose)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 21 Apr 2014 20:56:40 -0400

seaborn (0.3.0-1) unstable; urgency=low

  * Initial Debian packaging (Closes: #742573)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 24 Mar 2014 23:52:37 -0400
