=== requirements.txt ===
numpy
scipy
matplotlib
pandas
statsmodels
patsy
