=== doc/Makefile ===
--- 
+++ 
@@ -44,6 +44,7 @@
 	-rm -rf example_thumbs/*
 	-rm -rf tutorial/*_files/
 	-rm -rf tutorial/*.rst
+	-rm -rf generated/*
 
 notebooks:
