=== debian/changelog ===
seaborn (0.6.0-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/rules
    - fake http*_proxy to prevent online interactions at build time
    - disabled testing doctests since they heavily rely on online datasets

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 29 Jun 2015 13:13:55 -0400

seaborn (0.5.1-1) experimental; urgency=medium

  * New upstream release (Closes: #774809)

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 26 Jan 2015 11:37:46 -0500
