=== debian/control ===
Source: seaborn
Section: python
Priority: optional
Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 8), dh-python,
 python-setuptools, python3-setuptools,
 python-all (>= 2.6.6-3~), python3-all,
 python-nose, python3-nose,
 xvfb, xauth,
 python-numpy, python-scipy,
 python-pandas,
 python-matplotlib, python-tk,
 python-statsmodels,
 python-patsy,
 python3-numpy, python3-scipy,
 python3-pandas,
 python3-matplotlib | python-matplotlib (<< 1.2.0~),
 python3-tk,
 python3-patsy,
Standards-Version: 3.9.5
Homepage: https://github.com/mwaskom/seaborn
Vcs-Browser: http://github.com/neurodebian/seaborn
Vcs-Git: git://github.com/neurodebian/seaborn.git -b debian
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2

Package: python-seaborn
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-numpy, python-scipy,
 python-pandas,
 python-matplotlib,
Recommends:
 python-statsmodels,
 python-patsy,
Description: statistical visualization library
 Seaborn is a library for making attractive and informative
 statistical graphics in Python. It is built on top of matplotlib and
 tightly integrated with the PyData stack, including support for numpy
 and pandas data structures and statistical routines from scipy and
 statsmodels.
 .
 Some of the features that seaborn offers are
 .
  - Several built-in themes that improve on the default matplotlib
    aesthetics
  - Tools for choosing color palettes to make beautiful plots that
    reveal patterns in your data
  - Functions for visualizing univariate and bivariate distributions
    or for comparing them between subsets of data
  - Tools that fit and visualize linear regression models for different
    kinds of independent and dependent variables
  - A function to plot statistical timeseries data with flexible estimation
    and representation of uncertainty around the estimate
  - High-level abstractions for structuring grids of plots that let you
    easily build complex visualizations
 .
 This is the Python 2 version of the package.

Package: python3-seaborn
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-numpy, python3-scipy,
 python3-pandas,
 python3-matplotlib,
Recommends:
 python3-patsy,
Description: statistical visualization library
 Seaborn is a library for making attractive and informative
 statistical graphics in Python. It is built on top of matplotlib and
 tightly integrated with the PyData stack, including support for numpy
 and pandas data structures and statistical routines from scipy and
 statsmodels.
 .
 Some of the features that seaborn offers are
 .
  - Several built-in themes that improve on the default matplotlib
    aesthetics
  - Tools for choosing color palettes to make beautiful plots that
    reveal patterns in your data
  - Functions for visualizing univariate and bivariate distributions
    or for comparing them between subsets of data
  - Tools that fit and visualize linear regression models for different
    kinds of independent and dependent variables
  - A function to plot statistical timeseries data with flexible estimation
    and representation of uncertainty around the estimate
  - High-level abstractions for structuring grids of plots that let you
    easily build complex visualizations
 .
 This is the Python 3 version of the package.
