## seaborn 0.7.1

=== debian/changelog ===
seaborn (0.7.1-4) unstable; urgency=medium

  * Team upload.
  * [998c9fc] Revert adding python-tk and python3-tk as a dependency.
    (Closes: #858637)

 -- Anton Gladky <gladk@debian.org>  Fri, 24 Mar 2017 21:22:51 +0100

seaborn (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * [ef1c513] Add python-tk and python3-tk as a dependency. (Closes: #858576)

 -- Anton Gladky <gladk@debian.org>  Fri, 24 Mar 2017 08:27:57 +0100

seaborn (0.7.1-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Move to Debian Science maintenance
  * Add python-bs4 to Recommends since its usage in test suite makes the
    installation recommended

  [ Ole Streicher ]
  * Loose too tight test. Closes: #850999, #849368
  * Allow matplotlib to return an rgba tuple instead of a color name in
    test. Closes: #849368

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Jan 2017 12:24:19 +0100

seaborn (0.7.1-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/rules
    - set mpl backed to Agg to robustify testing and resolving FTBFS
      (Closes: #802412)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 10 Sep 2016 15:03:38 -0400
