=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: seaborn
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 8), dh-python,
  python-setuptools, python3-setuptools,
@@ -19,9 +19,9 @@
  python3-tk,
  python3-patsy,
 Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/seaborn.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/seaborn.git -b debian
 Homepage: https://github.com/mwaskom/seaborn
-Vcs-Browser: http://github.com/neurodebian/seaborn
-Vcs-Git: git://github.com/neurodebian/seaborn.git -b debian
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 
@@ -34,6 +34,7 @@
 Recommends:
  python-statsmodels,
  python-patsy,
+ python-bs4,
 Description: statistical visualization library
  Seaborn is a library for making attractive and informative
  statistical graphics in Python. It is built on top of matplotlib and
@@ -66,6 +67,7 @@
  python3-matplotlib,
 Recommends:
  python3-patsy,
+ python3-bs4
 Description: statistical visualization library
  Seaborn is a library for making attractive and informative
  statistical graphics in Python. It is built on top of matplotlib and
