## seaborn 0.8.0

=== Makefile ===
--- 
+++ 
@@ -15,8 +15,8 @@
 
 lint:
 
-	pyflakes -x W seaborn
-	pep8 --exclude external seaborn
+	pyflakes -x W -X seaborn/external/six.py seaborn
+	pep8 --exclude external,cm.py seaborn
 
 hexstrip:
