=== doc/tutorial/Makefile ===
notebooks:

	tools/nb_to_doc.py aesthetics
	tools/nb_to_doc.py color_palettes 
	tools/nb_to_doc.py distributions
	tools/nb_to_doc.py regression
	tools/nb_to_doc.py categorical
	tools/nb_to_doc.py axis_grids
