=== debian/changelog ===
seaborn (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version (dropped patches)
  * Add python*-pytest to Build-Depends
    Closes: #868616
  * cme fix dpkg-control
  * debhelper 10
  * Make short description distinct

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jul 2017 12:10:14 +0200
