=== debian/control ===
--- 
+++ 
@@ -1,24 +1,35 @@
 Source: seaborn
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
+           Michael Hanke <michael.hanke@gmail.com>
 Section: python
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
-Build-Depends: debhelper (>= 8), dh-python,
- python-setuptools, python3-setuptools,
- python-all (>= 2.6.6-3~), python3-all,
- python-nose, python3-nose,
- xvfb, xauth,
- python-numpy, python-scipy,
- python-pandas,
- python-matplotlib, python-tk,
- python-statsmodels,
- python-patsy,
- python3-numpy, python3-scipy,
- python3-pandas,
- python3-matplotlib | python-matplotlib (<< 1.2.0~),
- python3-tk,
- python3-patsy,
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 10),
+               dh-python,
+               python-setuptools,
+               python3-setuptools,
+               python-all,
+               python3-all,
+               python-nose,
+               python3-nose,
+               xvfb,
+               xauth,
+               python-numpy,
+               python-scipy,
+               python-pandas,
+               python-matplotlib,
+               python-tk,
+               python-statsmodels,
+               python-patsy,
+               python-pytest,
+               python3-numpy,
+               python3-scipy,
+               python3-pandas,
+               python3-matplotlib | python-matplotlib (<< 1.2.0~),
+               python3-tk,
+               python3-patsy,
+               python3-pytest
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/seaborn.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/seaborn.git -b debian
 Homepage: https://github.com/mwaskom/seaborn
@@ -27,15 +38,16 @@
 
 Package: python-seaborn
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
- python-numpy, python-scipy,
- python-pandas,
- python-matplotlib,
-Recommends:
- python-statsmodels,
- python-patsy,
- python-bs4,
-Description: statistical visualization library
+Depends: ${misc:Depends},
+         ${python:Depends},
+         python-numpy,
+         python-scipy,
+         python-pandas,
+         python-matplotlib
+Recommends: python-statsmodels,
+            python-patsy,
+            python-bs4
+Description: statistical visualization library for Python
  Seaborn is a library for making attractive and informative
  statistical graphics in Python. It is built on top of matplotlib and
  tightly integrated with the PyData stack, including support for numpy
@@ -61,14 +73,15 @@
 
 Package: python3-seaborn
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
- python3-numpy, python3-scipy,
- python3-pandas,
- python3-matplotlib,
-Recommends:
- python3-patsy,
- python3-bs4
-Description: statistical visualization library
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-numpy,
+         python3-scipy,
+         python3-pandas,
+         python3-matplotlib
+Recommends: python3-patsy,
+            python3-bs4
+Description: statistical visualization library for Python3
  Seaborn is a library for making attractive and informative
  statistical graphics in Python. It is built on top of matplotlib and
  tightly integrated with the PyData stack, including support for numpy
