=== doc/Makefile ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	@echo "Please use \`make <target>' where <target> is one of"
 	@echo "  clean      to remove genrated output"
 	@echo "  html       to make standalone HTML files"
-	@echo "  notebooks   to make the Jupyter notebook-based tutorials"
+	@echo "  notebooks  to make the Jupyter notebook-based tutorials"
 	@echo "  dirhtml    to make HTML files named index.html in directories"
 	@echo "  singlehtml to make a single large HTML file"
 	@echo "  pickle     to make pickle files"
@@ -48,9 +48,13 @@
 	-rm -rf tutorial/*.rst
 	-rm -rf generated/*
 
-notebooks:
+tutorials:
+	make -C tutorial
 
-	make -C tutorial notebooks
+introduction: introduction.ipynb
+	tools/nb_to_doc.py introduction
+
+notebooks: tutorials introduction
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
