=== debian/changelog ===
seaborn (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Testsuite: autopkgtest-pkg-python
  * Drop duplicated override_dh_auto_test
  * Secure URI in copyright format
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Drop ancient X-Python-Version field
  * Do not force nosetest (and thus enable autodetection of pytest)
  * Dirty hack enabling the test suite to pass also in Python3 where
    a single test has different results than in Python2
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 23 Jan 2019 08:16:03 +0100

seaborn (0.8.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream FTBFS fixes. (Closes: #896003)
  * python-seaborn: Add the missing dependency on python-tk.
    (Closes: #896285)
  * python3-seaborn: Add the missing dependency on python3-tk.
    (Closes: #896401)

 -- Adrian Bunk <bunk@debian.org>  Sun, 23 Sep 2018 09:31:01 +0300
