=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <michael.hanke@gmail.com>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                python-setuptools,
                python3-setuptools,
@@ -29,12 +30,10 @@
                python3-tk,
                python3-patsy,
                python3-pytest
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/seaborn.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/seaborn.git -b debian
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/science-team/seaborn
+Vcs-Git: https://salsa.debian.org/science-team/seaborn.git
 Homepage: https://github.com/mwaskom/seaborn
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
 
 Package: python-seaborn
 Architecture: all
@@ -43,7 +42,8 @@
          python-numpy,
          python-scipy,
          python-pandas,
-         python-matplotlib
+         python-matplotlib,
+         python-tk
 Recommends: python-statsmodels,
             python-patsy,
             python-bs4
@@ -78,7 +78,8 @@
          python3-numpy,
          python3-scipy,
          python3-pandas,
-         python3-matplotlib
+         python3-matplotlib,
+         python3-tk
 Recommends: python3-patsy,
             python3-bs4
 Description: statistical visualization library for Python3
