=== doc/requirements.txt ===
sphinx==2.3.1
sphinx_bootstrap_theme==0.6.5  # Later versions mess up the css somehow
nbconvert
ipykernel
