=== debian/changelog ===
seaborn (0.10.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.10.0
    Closes: #950695, #950928, #897263
  * Add "Rules-Requires-Root:no"
  * Add upstream/metadata
  * Drop compat, switch to debhelper-compat
  * Remove un-needed patch
  * Modify patch wrt new version
  * Bump standards version to 4.5.0
  * Fix copyright

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 26 Feb 2020 09:41:20 +0000

seaborn (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support (Closes: #938458).

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Oct 2019 14:07:01 +0200
