=== debian/control ===
Source: seaborn
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
           Michael Hanke <michael.hanke@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-nose,
               xvfb,
               xauth,
               python3-numpy,
               python3-scipy,
               python3-pandas,
               python3-matplotlib,
               python3-tk,
               python3-patsy,
               python3-pytest
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/science-team/seaborn
Vcs-Git: https://salsa.debian.org/science-team/seaborn.git
Homepage: https://github.com/mwaskom/seaborn
Rules-Requires-Root: no

Package: python3-seaborn
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-numpy,
         python3-scipy,
         python3-pandas,
         python3-matplotlib,
         python3-tk
Recommends: python3-patsy,
            python3-bs4
Description: statistical visualization library for Python3
 Seaborn is a library for making attractive and informative
 statistical graphics in Python. It is built on top of matplotlib and
 tightly integrated with the PyData stack, including support for numpy
 and pandas data structures and statistical routines from scipy and
 statsmodels.
 .
 Some of the features that seaborn offers are
 .
  - Several built-in themes that improve on the default matplotlib
    aesthetics
  - Tools for choosing color palettes to make beautiful plots that
    reveal patterns in your data
  - Functions for visualizing univariate and bivariate distributions
    or for comparing them between subsets of data
  - Tools that fit and visualize linear regression models for different
    kinds of independent and dependent variables
  - A function to plot statistical timeseries data with flexible estimation
    and representation of uncertainty around the estimate
  - High-level abstractions for structuring grids of plots that let you
    easily build complex visualizations
 .
 This is the Python 3 version of the package.
