## seaborn 0.10.1

=== debian/changelog ===
seaborn (0.10.1-2) unstable; urgency=medium

  * Team Upload.
  * Refresh patch
  * Fix square aspect test (Closes: #966991)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 11 Aug 2020 00:12:12 +0530

seaborn (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #959366
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 02 May 2020 10:00:57 +0200
