=== debian/changelog ===
seaborn (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
    (Closes: #980688)
  * Refresh patches
  * Add myself to uploaders
  * Declare compliance with policy 4.5.1
  * Bump debhelper-compat version to 13
  * Import warnings in test_axisgrid.py

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 21 Jan 2021 17:21:52 +0530
