=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: seaborn
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
-           Michael Hanke <michael.hanke@gmail.com>
+           Michael Hanke <michael.hanke@gmail.com>,
+           Nilesh Patra <npatra974@gmail.com>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-setuptools,
                python3-all,
@@ -19,7 +20,7 @@
                python3-tk,
                python3-patsy,
                python3-pytest
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/science-team/seaborn
 Vcs-Git: https://salsa.debian.org/science-team/seaborn.git
 Homepage: https://github.com/mwaskom/seaborn
