=== debian/watch ===
version=4
opts="uversionmangle=s/v//,filenamemangle=s/.*\/(.*)/seaborn-$1/" \
 https://github.com/mwaskom/seaborn/releases .*archive/v?([\d\.rc]+).tar.gz
