## seaborn 0.11.2

=== requirements.txt ===
numpy
scipy
matplotlib
pandas
