=== doc/requirements.txt ===
sphinx==3.3.1
sphinx_bootstrap_theme==0.7.1
numpydoc
nbconvert
ipykernel
sphinx-issues
