=== debian/changelog ===
seaborn (0.11.2-3) unstable; urgency=medium

  * Pull upstream patch to fix
    matplotlib 3.5 FTBFS (Closes: #999529)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 19 Dec 2021 18:18:09 +0530

seaborn (0.11.2-2) unstable; urgency=medium

  * d/control: Remove useless B-D on python3-nose
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Oct 2021 01:37:52 +0530

seaborn (0.11.2-1) unstable; urgency=medium

  * Refresh patches
  * d/watch: Fix watch regex
  * New upstream version 0.11.2

 -- Nilesh Patra <nilesh@debian.org>  Wed, 25 Aug 2021 17:38:32 +0530
