=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
            Michael Hanke <michael.hanke@gmail.com>,
-           Nilesh Patra <npatra974@gmail.com>
+           Nilesh Patra <nilesh@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -10,7 +10,6 @@
                dh-python,
                python3-setuptools,
                python3-all,
-               python3-nose,
                xvfb,
                xauth,
                python3-numpy,
@@ -20,7 +19,7 @@
                python3-tk,
                python3-patsy,
                python3-pytest
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/seaborn
 Vcs-Git: https://salsa.debian.org/science-team/seaborn.git
 Homepage: https://github.com/mwaskom/seaborn
