=== doc/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 help:
 	@echo "Please use \`make <target>' where <target> is one of"
-	@echo "  clean      to remove genrated output"
+	@echo "  clean      to remove generated output"
 	@echo "  html       to make standalone HTML files"
 	@echo "  notebooks  to make the Jupyter notebook-based tutorials"
 	@echo "  dirhtml    to make HTML files named index.html in directories"
@@ -45,23 +45,21 @@
 	-rm -rf examples/*
 	-rm -rf example_thumbs/*
 	-rm -rf generated/*
-	-rm -rf introduction_files/*
-	-rm introduction.rst
-	-make -C docstrings clean
-	-make -C tutorial clean
+	-rm -rf tutorial.rst
+	-make -C _docstrings clean
+	-make -C _tutorial clean
 
 .PHONY: tutorials
 tutorials:
-	make -C tutorial
+	@mkdir -p tutorial
+	@make -C _tutorial
 
 .PHONY: docstrings
 docstrings:
-	make -C docstrings
+	@mkdir -p docstrings
+	@make -C _docstrings
 
-introduction.rst: introduction.ipynb
-	tools/nb_to_doc.py ./introduction.ipynb
-
-notebooks: tutorials docstrings introduction.rst
+notebooks: tutorials docstrings
 
 html:
 	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
