=== debian/changelog ===
seaborn (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * d/watch: Point to tags instead of releases
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop all previous patches, merged/fixed upstream
  * Move python3-tk to recommends (Closes: #910613)
  * Add flit as B-D and declare the same in buildsystem
  * Add autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Mon, 26 Sep 2022 22:26:18 +0530
