## seaborn 0.12.1

=== debian/changelog ===
seaborn (0.12.1-1) unstable; urgency=medium

  * New upstream version 0.12.1

 -- Nilesh Patra <nilesh@debian.org>  Sun, 27 Nov 2022 00:37:00 +0530
