=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
+               flit,
                python3-setuptools,
                python3-all,
                xvfb,
@@ -19,7 +21,7 @@
                python3-tk,
                python3-patsy,
                python3-pytest
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/seaborn
 Vcs-Git: https://salsa.debian.org/science-team/seaborn.git
 Homepage: https://github.com/mwaskom/seaborn
@@ -32,10 +34,10 @@
          python3-numpy,
          python3-scipy,
          python3-pandas,
-         python3-matplotlib,
-         python3-tk
+         python3-matplotlib
 Recommends: python3-patsy,
-            python3-bs4
+            python3-bs4,
+            python3-tk
 Description: statistical visualization library for Python3
  Seaborn is a library for making attractive and informative
  statistical graphics in Python. It is built on top of matplotlib and
