=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 DH_VERBOSE=1
 
 export PYBUILD_NAME=seaborn
+export PYBUILD_SYSTEM=flit
 
 export MPLCONFIGDIR=$(CURDIR)/build
 export HOME=$(CURDIR)/build
@@ -11,7 +12,7 @@
 export  https_proxy=http://127.0.0.1:9/
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
 
 # Assure Agg backend for matplotlib to avoid any possible complication
 # and failed unittests, as in #802412
