=== debian/changelog ===
seaborn (0.12.2-1) unstable; urgency=medium

  * New upstream version 0.12.2 (Closes: #1028858)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 Jan 2023 23:31:48 +0530
