=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-tk,
                python3-patsy,
                python3-pytest
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/seaborn
 Vcs-Git: https://salsa.debian.org/science-team/seaborn.git
 Homepage: https://github.com/mwaskom/seaborn
