=== debian/changelog ===
seaborn (0.13.2-5) unstable; urgency=medium

  * Add patch to fixup tests with matplotlib 3.10
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 18 Mar 2025 11:52:52 +0530

seaborn (0.13.2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix tests with NumPy 2.x (Closes: #1095096).

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 14 Feb 2025 20:52:04 +0500

seaborn (0.13.2-4) unstable; urgency=medium

  * Team Upload
  * Remove dependency on deprecated Patsy (Closes: #1073190)

  [ Nilesh Patra ]
  * Drop Yaroslav and Michael from uploaders field.
    + Thanks for your work!

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jul 2024 12:26:25 +0200

seaborn (0.13.2-3) unstable; urgency=medium

  * Remove "export PYBUILD_SYSTEM=flit" (Closes: #1067276)
  * Update 32-bit patch to make an almost equal assertion for a test

 -- Nilesh Patra <nilesh@iki.fi>  Sun, 24 Mar 2024 10:33:11 +0530

seaborn (0.13.2-2) unstable; urgency=medium
 
  * Add patch to avoid test failures on 32-bit (Closes: #1063273)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 09 Feb 2024 22:22:55 +0530

seaborn (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2 (Closes: #1053945)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 30 Jan 2024 20:55:35 +0530
