=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: seaborn
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Yaroslav Halchenko <debian@onerussian.com>,
-           Michael Hanke <michael.hanke@gmail.com>,
-           Nilesh Patra <nilesh@debian.org>
+Uploaders: Nilesh Patra <nilesh@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -19,9 +17,8 @@
                python3-pandas,
                python3-matplotlib,
                python3-tk,
-               python3-patsy,
                python3-pytest
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/seaborn
 Vcs-Git: https://salsa.debian.org/science-team/seaborn.git
 Homepage: https://github.com/mwaskom/seaborn
@@ -35,8 +32,7 @@
          python3-scipy,
          python3-pandas,
          python3-matplotlib
-Recommends: python3-patsy,
-            python3-bs4,
+Recommends: python3-bs4,
             python3-tk
 Description: statistical visualization library for Python3
  Seaborn is a library for making attractive and informative
