=== debian/tests/control ===
Test-Command: xvfb-run --auto-servernum --server-num=20 -s "-screen 0 1600x1200x24 -ac +extension GLX +render -noreset" sh debian/tests/run-unit-test
Depends: @, python3-all, python3-pytest, xvfb, xauth
Restrictions: allow-stderr
