## seaborn extensions-0.0.11

=== requirements.txt ===
numpy>=1.18.0,<2.0
pandas>=1.1.0,<2.0
matplotlib>=3.3.0,<4.0
seaborn>=0.11.1,<1.0
pingouin>=0.3.9,<1.0
