=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,5 @@
+setuptools_scm
+sphinx_rtd_theme
 numpy>=1.18.0,<2.0
 pandas>=1.1.0,<2.0
 matplotlib>=3.3.0,<4.0
